# Screenshoot
<img src="./Simulator_Screen_Shot_-_iPhone_8_-_2021-01-24_at_15.27.22.png" height="500">
<img src="./Simulator Screen Shot - iPhone 8 - 2021-02-02 at 15.37.15.png" height="500">


# audio_app

A new Flutter project.

## Getting Started

This project is a starting point for a Flutter application.

A few resources to get you started if this is your first Flutter project:

- [Lab: Write your first Flutter app](https://flutter.dev/docs/get-started/codelab)
- [Cookbook: Useful Flutter samples](https://flutter.dev/docs/cookbook)

For help getting started with Flutter, view our
[online documentation](https://flutter.dev/docs), which offers tutorials,
samples, guidance on mobile development, and a full API reference.
